#lightOverlay, .lightOverlay {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 98;
	width: 100%;
	height: 100%;
	background-color: white;
	color: #888;
}

#darkOverlay, .darkOverlay {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 98;
	width: 100%;
	height: 100%;
	background-color: black;
	color: #888;
}

.loginWindow {
	width: 100%;
}

#boxInOverlay {
	display:none;
	position: relative;
	margin: auto;
	top: 25px;
	z-index: 99;
	padding:20px;
	background:#fff;
	
	/*
	moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0px 0px 4px 1px #999;
	-webkit-box-shadow: 0px 0px 4px 1px #999;
	box-shadow: 0px 0px 4px 1px #999;
	box-shadow: 0px 0px 0px 8px rgba(200, 200, 200, .5);
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	
	border-color: #777;
	border-style: solid;
	*/
	
}

#overlayText ul { /*PRESENTATION*/
	margin-top: 20px;
	margin-bottom: 20px;
}

#overlayText ul li { /*PRESENTATION*/
	padding-left: 20px;
}

/*#boxInOverlay td {
	padding:7px;
}*/
